body, body * {
	padding: 0px;
	margin: 0px;
}

body {
	/*background-color:#9999A4;*/
    background-color:#66666F;
	background-image:url(../images/backgrounds/11.jpg);
	background-repeat:repeat-y;
	background-position:center 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-bottom: 20px;
}

#MainContainer {
	width: 800px;
	margin: auto;
}

#Header {
	margin-left: auto;
	margin-top: 0px;
	text-align:left;
	background-color: #000000;
}

#TopNav {
	background-color:#000000;
	height: 24px;
	background-image:url(../images/dna_top.jpg);
	background-repeat:no-repeat;
	background-position:705px -9px;
}

#MainImage {
	border: none;
	float:left;
}

#Header h1 {
	font-family: "lucida grande", Helvetica, Verdana, Arial;
	font-size:36px;
	letter-spacing: 6px;
	color:#93989E;
	display:block;
	width: 852px;
	height: 47px;
	padding-top: 0px;
	padding-bottom: 4px;
	text-align:left;
	text-indent:-9999px;
	overflow:hidden;
	margin-left: -52px;
	background-image:url(../images/evolutionary_informatics.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-color: transparent;
	margin-bottom: 4px;
	position:relative;
	margin-top: 0px;
}

#Header #HomeLink {
	width: 792px;
	height: 100px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -396px;
	text-decoration:none;
}

#Header #InvestigatingBlock {
	color: #AAAAAA;
	font-weight:normal;
	height: 206px;
	width: 138px;
	font-size: 21px;
	font-family: "Times New Roman", Times, serif;
	line-height: 1.5em;
	text-align:center;
	float:left;
	background-image:url(../images/investigating_evolution_black.gif);
	background-position:center 20px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left: 3px;
}

#Overlay {
	float:right;
	z-index:2;
	left: 0px;
	top: 10px;
	width: 336px;
	height: 240px;
	margin-top: -236px;
}

#Overlay div {
	width: 83px;
	height: 59px;
	float: left;
	background-color:#CCCC99;
	border:1px solid #999999;
	border-left: none;
	border-top: none;
}

#MenuBar {
	clear: both;
	width: 100%;
	text-align: center;
	border-top:1px solid #222222;/*#051D52;*/
	background-image:url(../images/menu_bottom.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-top: 2px;
	position: relative;
}

#MenuBar ul {
	list-style: none;
	margin: auto;
	width: 674px;
	height: 19px;
	z-index: 100;
}

#MenuBar li {
	display: inline;
	float: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	/*border-right: 1px solid #666666;*/
	padding: 0 26px;
	margin-top: 1px;
}

#MenuBar li.last {
	border: none;
	padding-right: 0px;
}

#MenuBar li a {
	padding-top: 2px;
	text-decoration: none;
	color: #CCCCCC;
	padding-left: 1px;
	padding-bottom: 3px;
}

#MenuBar li a:hover, #MenuBar li a.current {
	border-top: 2px solid #999999;
	position:relative;
}

#MenuBar li a.current:hover {
	border-top: 2px solid #666666;
}

#MenuBar li a:active {
	padding-top: 1px;
}

.conduit {
	position: absolute;
	right: -52px;
	top: -68px;
	z-index: -1;
	background-image:url(../images/conduit.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 115px;
	width: 219px;
}


#MainContent {
	width:880px;
	margin-left: -40px;
	position: relative;
}

#ContentTop {
	margin-top: 22px;
	height: 36px;
	background-image:url(../images/content_top_light.png);
	background-position:center top;
	background-repeat:no-repeat;
}

#ContentWrapper {
	background-image:url(../images/content_middle_light.png);
	position:relative;
	overflow:hidden;
	width: 100%;
}

#ContentBottom {
	height: 16px;
	background-image:url(../images/content_bottom_light.png);
	background-position:center top;
	background-repeat:no-repeat;
}

#Sidebar {
	width: 120px;
	margin-left: 40px;
	float:left;
	display: inline;
	position: relative;
}

#Sidebar .subSection {
	margin-top: 20px;
	background-color:#FFFFFF;
	border:1px solid #CBCBCB;
	padding-top: 10px;
}

#Sidebar .donate-box {
	padding: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align:center;	
}

#Sidebar .donate-box input {
	float: left;
	margin-left: 22px;
	margin-bottom: 0.25em;
}

#Sidebar .donate-box span {
	display: block;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight:bold;
	color:#666666;	
}

#Sidebar blockquote {
	text-align: left;
	padding-top: 11px;
	text-indent: 36px;
	margin-left: auto;	
	margin-right: auto;
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	display: block;
	background-image:url(../images/left_quote.gif);
	background-position:10px top;
	background-repeat:no-repeat;
	height: 1%;
	color:#454545;
	border-left: 3px solid #CBCBCB;
}

#Sidebar blockquote p {
	padding-left: 12px;
	padding-right: 12px;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}

#Sidebar .quoteAuthor {
	margin-top: 6px;
	display: block;
	padding-right: 12px;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
}

#Sidebar .quoteSource {
	display: block;
	clear: left;
	padding: 16px;
	text-align:justify;
	color: #4D4D53;
	font-size: 10px;
	margin-top: 0px;
	height: 1%;
}

#Sidebar .quoteImage {
	margin-left: 4px;
	padding: 0px;
	margin-top: 4px;
	border: none;
}

#Sidebar .quoteSource a {
	color: #4D4D53;
	text-decoration: none;
}

#Sidebar .quoteSource a:hover {
	text-decoration: underline;
}

#Sidebar h3 {
	color: #333333;
	letter-spacing: 8px;
	display:block;
	text-align:center;
	width: 108px;
	margin-left: 6px;
	padding-bottom: 7px;
	border-bottom: 3px solid #DDDDDD;
	font-size:12px;
}

#Sidebar h3#QuoteHeading,
#Sidebar h3#DonateHeading {
	display: none;
}

#Sidebar dl {
	width: 100px;
	margin-left: 5px;
}

#Sidebar dt, #Sidebar dt a {
	font-size: 11px;
	text-align:center;
	padding: 0px;
	margin-top: 4px;
	letter-spacing: 2px;
	width: 109px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}

#Sidebar dt a:hover {
	text-decoration:overline;
}

#Sidebar dd img {
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	padding: 4px;
	background-color:#FFFFFF;
}

#Sidebar dd img:hover {
	border: 1px solid #555555;
}

#Content {
	margin-left: 10px;
	width: 672px;
	float: left;
	background-color:#FFFFFF;
	border-bottom: 3px solid #CFCFCF;
	background-image:url(../images/content_round_corner.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	padding-bottom: 10px;
	text-align: left;
}

#Content h2 {
	margin-top: 18px;
	font-size: 22px;
	font-weight: bold;
	font-family: "Times New Roman", Georgia, Times, serif;
	color:#555555;
	text-align: left;
	display: block;
	letter-spacing: 5px;
	text-transform: uppercase;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 8px;
	padding-left: 12px;
	width: 80%;
	margin-left: 20px;
	margin-bottom: 14px;
}

#Content h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	letter-spacing: 4px;
	margin-left: 31px;
	margin-bottom: 4px;
	margin-top: 10px;
	clear:both;
	border-left: 3px solid #D5BC67;
	padding-left: 12px;
}

#Content h3, #Content h3 a {
	color:#444444;
}

#Content h3 a {
	text-decoration: none;
}


#Content p, #Content ul.site, .text p {
	color: #333333;
	font-size: 1.08em;
	text-align:justify;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	padding: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	line-height: 1.35em;
}

#Content p, .text p {
    line-height: 1.45em;
}

.text p a, .text ol a,  ol.text a, .disclaimer a {
	color: #343444;
	font-weight: bold;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

.text p a:hover, .text ol a:hover, ol.text a:hover,
.disclaimer a:hover {
	text-decoration: underline;
}

.text a img {
	border: none;
}

#Content ul.site {
 	font-size: 12px;
	list-style: none;
    padding-left: 0px;
	overflow: hidden;
}
 
 #Content ul.site li {
 	margin-bottom: 10px;
    margin-left: 22px;
	overflow: hidden;
 }

.program_name {
	font-style: italic;
}

.disclaimer {
	background-color: #F2F2F0;
	color: #444444 !important;
	border: 1px solid #CCCCCC;
	padding: 1em 1.8em !important;
	font-size: .92em !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	margin-bottom: 1.5em;
	border-radius: 10px;
}

.small-quote {
	display: block;
	text-align: center;
	padding: 6px;
	color: #666666;
	border-left: 3px solid #CBCBCB;
	background-color:#FFFFFF;
	margin-bottom: 1em;
	font-style: italic;
}

.small-quote .author {
	font-style: normal;
}

.math-entity {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#Content .text blockquote {
	color: #333;
	border-left: 6px solid #CBCBCB;
	background-color:#EFEFEF;
	margin: 0 auto;
	padding: 16px 30px;
	margin-bottom: 1.08em;
	margin-top: 1.08em;
	font-style: italic;
}

#Content .text blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
}

/**************************
* Styles for Message Boxes
**************************/
.messageBox {
	display: block;
	padding: 1em;
	padding-left: 46px;
	font-size: 12px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-radius: 6px;
}

.ERROR {
	background-color: #FFDDDD;
	color: #990000;
	border: 1px solid #FF9999;
	background-image: url(../images/icons/red_x.gif);
	background-repeat:no-repeat;
	background-position: 10px center;
}

.ERROR a {
	color: #FF0000;
}

.REPLY {
	background-color: #E6F8DE;
	border: 1px solid #4C9A20;
	color:#004A00;
}

.REPLY a {
	color: #039;
}

/**********************************/

#FooterLogo {
	clear:both;
	margin: auto;
	display: block;
	margin-top: 20px;
}

#FooterLogo img {
	border: none;
}

#Plug {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	text-decoration:none;
	color: #333333;
	width: 300px;
}

#XHTML_CSS {
	width: 200px;
	margin: auto;
	margin-top: 2px;
}

#XHTML_CSS a {
	color: #666666;
	text-decoration: none;
	font-size: 0.833em;
	font-family: Verdana, Arial, Helvetica;
	padding-right: 8px;
	margin-right: 8px;
	border-right: 1px solid #333333;
}

#XHTML_CSS a.last {
	padding-right: 1.2em;
	margin-right: 0px;
	border-right: none;
}

#donateButton 
{
    margin-left: 1in;
}
